Subject: RE: [Sipping] Geopriv and SIP current state

From: "Peterson, Jon" <[email-masked]>
Date: Wed, 16 Apr 2003 03:25:01 -0400

This is properly a thread for geopriv, but briefly, geopriv is not out to
invent any new location formats. It is chartered to define a security and
policy wrapper for the carriage of location information on the Internet.
Hopefully, geopriv will be compatible with the widest possibility variety of
existing geolocation standards.

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: Michael Hammer [mailto:[email-masked]]
> Sent: Tuesday, April 15, 2003 7:18 AM
> To: Henning Schulzrinne
> Cc: Dean Willis; 'Shane McCormack'; 'Sipping@Ietf. Org'
> Subject: Re: [Sipping] Geopriv and SIP current state
> 
> 
> Henning,
> 
> There are already standard representations of geolocation and 
> geo-velocity.  Do you intend to be compatible with those?
> 
> Mike
> 
> 
> At 02:05 PM 4/10/2003 -0400, Henning Schulzrinne wrote:
> >Jon and I are (will be...) working on a draft for geopriv on 
> the SIMPLE 
> >aspect. As is noted in Jon's current simple-for-geopriv 
> draft, SIMPLE 
> >offers many of the mechanisms that are needed to satisfy the geopriv 
> >privacy requirements.
> >
> >Dean Willis wrote:
> >
> >>
> >>I think that geolocation information could reasonably be 
> included in 
> >>presence documents and correspondingly delivered in presence 
> >>notifications as being developed in SIMPLE. It would 
> probably NOT be 
> >>appropriat, as a general solution, to include geoloc (as a 
> header or 
> >>otherwise) in every message as the overhead of protecting 
> that content 
> >>could become enormous.
> >>
> >>Requesting "just geoloc" when subscribing to someone's 
> presence would 
> >>perhaps be implemented using the filtering mechanisms 
> currently being 
> >>discussed in SIMPLE and SIPPING.
> >>
> >>The actual format of geoloc data has not yet been determined. I 
> >>anticipate using the location format deliverable of the 
> GEOPRIV working group.
> >>
> >
> >
> >_______________________________________________
> >Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> >This list is for NEW development of the application of SIP
> >Use [email-masked] for questions on current sip
> >Use [email-masked] for new developments of core SIP
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP